.clearboth {
  display: block;
  visibility: hidden;
  clear: both;
  overflow: hidden;
  width: 0;
  height: 0;
}
.clearboth:after {
  display: block;
  visibility: hidden;
  clear: both;
  width: 0;
  height: 0;
  content: ' ';
  font-size: 0;
  line-height: 0;
}
* html .clearboth {
  height: 1%;
}
.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0;
}
.icon-library-page h2 {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: bold;
}
.icon-library-page p {
  color: #333;
}
.icon-filter {
  width: 100%;
  height: 100%;
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 54px;
  height: 54px;
  padding: 0 20px;
  outline: 0;
  border: 1px solid #aaa !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.icon-filter::-webkit-input-placeholder {
  font-size: 16px;
  color: #bbb;
}
.icon-filter:-ms-input-placeholder {
  font-size: 22px;
  color: #bbb;
}
.icon-filter:-moz-placeholder {
  font-size: 22px;
  color: #bbb;
}
.icon-filter:focus {
  outline: 0 none !important;
  border: 1px solid #d54e21 !important;
}
.mk-font-icons-wrapper {
  background-color: #fff;
  text-align: center;
}
.mk-font-icons-wrapper li.table-heading {
  display: block;
}
.mk-font-icons-wrapper ul.icon-lists {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mk-font-icons-wrapper ul.icon-lists li {
  margin: 0 0 0;
  padding: 5px 0;
  line-height: 16px;
  list-style: none;
  border: 1px solid #ddd;
  border-bottom: 0;
  display: inline-block;
}
.mk-font-icons-wrapper ul.icon-lists li span {
  width: 20%;
  display: inline-block;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mk-font-icons-wrapper ul.icon-lists li span.small i {
  font-size: 16px;
}
.mk-font-icons-wrapper ul.icon-lists li span.medium i {
  font-size: 32px;
}
.mk-font-icons-wrapper ul.icon-lists li span.large i {
  font-size: 46px;
}
.mk-font-icons-wrapper ul.icon-lists li span.class-name,
.mk-font-icons-wrapper ul.icon-lists li span.character-code {
  font-size: 14px;
  font-weight: bold;
}
ul.icon-box {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 19%;
  float: left;
  border: 1px solid #bbb;
  margin: 0.5%;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
}
ul.icon-box:hover {
  background: #fafafa;
}
ul.icon-box li {
  margin: 0 0 0;
  line-height: 16px;
  list-style: none;
}
ul.icon-box li.medium {
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}
ul.icon-box li.medium i {
  display: block;
  height: 32px;
  font-size: 32px;
}
ul.icon-box li.class-name {
  position: relative;
  border-bottom: 1px solid #ccc;
  padding: 8px;
  font-weight: bold;
  font-size: 12px;
  text-align: right;
  color: #d54e21;
}
ul.icon-box li.character-code {
  text-align: right;
  position: relative;
  padding: 8px;
}
ul.icon-box span {
  position: absolute;
  left: 5px;
  font-size: 10px;
  font-style: italic;
  color: #999;
}
